.tabs{width:100%;overflow:hidden;zoom:1;position:relative;margin-top:20px;margin-bottom:20px;z-index:1;}
.tabs dt{
	float:left;
	background:#e8e8e8;
	height:26px;
	line-height:26px;
	background:linear-gradient(top,#e8e8e8 80%,#bdbdbd 130%);
	border:1px solid #d9d9d9;
	border-bottom:0;
	position:relative;
	margin-right:5px;
	cursor:pointer;
	padding:0 5px;
	font-size:13px;
	color:#555555;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;	
	}
	
.tabs dt:hover{background:#cacaca;border-color:#bbb;}

.tabs dt.selected{
	cursor:auto;
	color:#fff;
	background:#026695;
	border-color:#bbb;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;	
	}
.tabs dd{background:#BDDEFF;display:none;float:right;width:100%;position:relative;z-index:2;margin:26px 0 0 -100%}
.tabs dd.selected {display:block;}
.tabs .tab-content{border:1px solid #CCC;overflow:hidden;padding:10px;}
.tabs .moduletable {margin-top:5px;padding-left:5px;padding-bottom:5px;border-bottom:1px solid #ccc;}
.tabs_clr {clear:both;font-size:0;height:0;line-height:0}

.sliders {width:100%;border-bottom:solid 1px #c4c4c4;margin:10px 0;}
.sliders .title {background:#e9e7e7 url(../images/arrow-square.gif) no-repeat right -51px;padding:7px 15px;margin:0;font:inherit;border:solid 1px #c4c4c4;border-bottom:none;cursor:pointer;}
.sliders .title:hover {background-color:#e3e2e2;}
.sliders .title.active {background-position:right 5px;}
.sliders .desc {background:#f7f7f7;margin:0;padding: 10px 15px 20px;border-left:solid 1px #c4c4c4;border-right:solid 1px #c4c4c4;}

.spoilers {width:100%;}
.spoilers .title {background:#e9e7e7 url(../images/arrow-square.gif) no-repeat right -51px;padding:7px 15px;margin:0;margin-top:10px;font:inherit;border:solid 1px #c4c4c4;cursor:pointer;}
.spoilers .title:hover {background-color:#e3e2e2;}
.spoilers .title.active {background-position:right 5px;}
.spoilers .desc {display:none;background:#f7f7f7;margin:0;padding:10px 15px 20px;border-left:solid 1px #c4c4c4;border-right:solid 1px #c4c4c4;border-bottom:solid 1px #c4c4c4;}

.tab_title {display:block;background:#cacaca;border:none;cursor:auto;color:#fff;position:relative;padding:0 5px;font:inherit;text-shadow:none;height:26px;line-height:26px;font-size:13px;}
.slide_title,.spoiler_title {display:block;position:relative;background:#e9e7e7;border:none;padding:7px 15px;margin:0;cursor:auto;font:inherit;text-shadow:none;}
